Bug 1542647 - Please include pytest-xdist in EPEL.
Summary: Please include pytest-xdist in EPEL.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pytest-xdist
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott Talbert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-06 17:50 UTC by Brett Lentz
Modified: 2018-03-02 18:12 UTC (History)
1 user (show)

Fixed In Version: python-pytest-xdist-1.17.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-02 18:12:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Brett Lentz 2018-02-06 17:50:15 UTC
Can you please build this package for EPEL7? 

If you have no interest in maintaining this package in EPEL, I would be interested in helping maintain it.

Comment 1 Scott Talbert 2018-02-07 00:59:24 UTC
I am willing to do it, but I'm not sure all dependencies are available.  Looking into it.

Comment 2 Scott Talbert 2018-02-10 21:27:33 UTC
Currently waiting on https://src.fedoraproject.org/rpms/python-execnet/pull-request/1.  I believe that should be the last impediment.

Comment 3 Fedora Update System 2018-02-14 03:18:11 UTC
python-pytest-xdist-1.17.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-59c93d3504

Comment 4 Fedora Update System 2018-02-14 17:46:42 UTC
python-pytest-xdist-1.17.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-59c93d3504

Comment 5 Fedora End Of Life 2018-02-20 15:38:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 6 Brett Lentz 2018-03-01 17:44:08 UTC
It looks like we are past the waiting period to push this to EPEL stable. Please push it to stable. :)

Comment 7 Fedora Update System 2018-03-02 18:12:09 UTC
python-pytest-xdist-1.17.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.